# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = wireless_tools
pkgbase = wireless_tools
xdata = pkgtype=pkg
pkgver = 30.pre9-4
pkgdesc = Tools allowing to manipulate the Wireless Extensions
url = https://hewlettpackard.github.io/wireless-tools/Tools.html
builddate = 1718491944
packager = Developer <dev@tuxcore.org>
size = 354770
arch = x86_64
license = GPL
